"rovio_id_sign_up" = "S'INSCRIRE";
"rovio_id_sign_up_title" = "S'INSCRIRE";
"rovio_id_birthday" = "Date de naissance";
"rovio_id_agree_by_sign_in" = "En vous inscrivant, vous acceptez nos";
"rovio_id_terms_of_service" = "Conditions de service";
"rovio_id_and" = " et";
"rovio_id_privacy_policy" = " Politique de confidentialité.";

"rovio_id_continue" = "CONTINUER";
"rovio_id_gender" = "Sexe";
"rovio_id_male" = "Homme";
"rovio_id_female" = "Femme";

"rovio_id_wrong_password" = "Mot de passe incorrect";
"rovio_id_password_help_text" = "Le mot de passe doit faire au moins 8 caractères";

"rovio_id_validate_email_invalid" = "Veuillez saisir une adresse e-mail valide.";
"rovio_id_message_cannot_create_account_title" = "DÉSOLÉ !";
"rovio_id_message_cannot_create_account" = "Nous n'avons pas pu créer votre Rovio Account.";

"rovio_id_account_not_confirmed_title" = "VOUS N'AVEZ PAS ENCORE CONFIRMÉ VOTRE COMPTE !";
"rovio_id_verification_mail_resent" = "Un e-mail de vérification a été renvoyé à l'adresse\ :";
"rovio_id_account_not_confirmed_message" = "Veuillez activer votre compte en cliquant sur le lien de vérification dans l'e-mail de Rovio.";
"rovio_id_sign_up_success_title" = "MERCI DE VOUS ÊTRE INSCRIT(E) !";
"rovio_id_verification_mail_sent" = "Un e-mail de vérification a été envoyé à l'adresse\ :";
"rovio_id_sign_up_success_message" = "Veuilez activer votre compte en cliquant sur le lien de vérification dans l'e-mail de Rovio dans les 48 heures.";
"rovio_id_request_new_password" = "Demander un nouveau mot de passe";
"rovio_id_forgot_password_message" = "Entrez l'adresse e-mail associée à votre compte.";
"rovio_id_send_request" = "ENVOYER LA DEMANDE";

"rovio_id_reset_password_sent_title" = "UN E-MAIL A ÉTÉ ENVOYÉ !";
"rovio_id_reset_password_message" = "Veuillez consulter votre messagerie pour obtenir vos données de réinitialisation de mot de passe.";
"rovio_id_crimson_help_ios" = "Utilisez les mêmes personnages et crédits sur votre iPhone, iPod touch et iPad !";
"rovio_id_crimson_help4" = "Continuez à jouer sur un autre appareil !";
"rovio_id_crimson_help1" = "Sauvegardez vos scores, étoiles et succès en ligne !";
"rovio_id_forgot_password" = "Mot de passe oublié ?";
"rovio_id_not_have_account_yet" = "Vous n'avez pas de compte ?";
"rovio_id_sign_up_now" = " Inscrivez-vous !";
"rovio_id_sign_in" = "SE CONNECTER";

"rovio_id_date_field_day" = "Jour";
"rovio_id_date_field_month" = "Mois";
"rovio_id_date_field_year" = "Année";

"rovio_id_month_jan" = "Jan";
"rovio_id_month_feb" = "Fév";
"rovio_id_month_mar" = "Mar";
"rovio_id_month_apr" = "Avr";
"rovio_id_month_may" = "Mai";
"rovio_id_month_jun" = "Juin";
"rovio_id_month_jul" = "Juil";
"rovio_id_month_aug" = "Août";
"rovio_id_month_sep" = "Sep";
"rovio_id_month_oct" = "Oct";
"rovio_id_month_nov" = "Nov";
"rovio_id_month_dec" = "Déc";

"rovio_id_email" = "E-mail";
"rovio_id_password" = "Mot de passe";
"rovio_id_wrong_email" = "Adresse e-mail introuvable";
"rovio_id_email_taken" = "Cette adresse e-mail a déjà été enregistrée";
"rovio_id_validate_password_required" = "Veuillez saisir un mot de passe";
"rovio_id_validate_email_required" = "Veuillez saisir votre adresse e-mail";

"rovio_id_done" = "OK";
"rovio_id_age_gender_title" = "Veuillez saisir votre date de naissance.";
